# ZoomRange class

Annotations
  - @JsonSerializable(includeIfNull: false, createFactory: false, createToJson: true, explicitToJson: true)

## Constructors

ZoomRange({double? minZoomRatio, double? maxZoomRatio})

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
maxZoomRatio ↔ double?
  The maximum zoom scale. Defaults to 12.0.
  getter/setter pair
minZoomRatio ↔ double?
  The minimum zoom scale. Defaults to 1.0.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited